Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003554 [JEDI VCL] 02 Installation crash always 2006-03-03 22:48 2006-04-28 02:56
Reporter nomas View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003554: JVCL can't install on d2006 pro.
Description with d2006 pro,

It crashed with error code 105 at generating Package information.

Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008673)
obones (administrator)
2006-03-16 11:08

Do you have write access where you located the sources ?
(0008681)
nomas (reporter)
2006-03-16 22:13
edited on: 2006-03-16 22:15

No, I didn't;

JVCL 3.10 is successfully located and installed in same folder.

It raise exception with JVCL 3.20.

(0008685)
obones (administrator)
2006-03-17 12:36

Woh. You get 3.10 and 3.20 in the same folder ?
You did not uninstall 3.10 first ?
(0008686)
nomas (reporter)
2006-03-17 16:54

No, not in same folder.

That means 3.10 installed ok but 3.20 didn't at same named folder and location.

Currently using 3.10.
(0009003)
obones (administrator)
2006-04-05 09:17

Please try the latest CVS version
(0009189)
obones (administrator)
2006-04-26 03:31

Please try with the latest SVN version. Should you not provide any feedback in the next 14 days, this will be considered as fixed.
(0009194)
nomas (reporter)
2006-04-27 12:31

Ok.

There is no problem at lastest 27 APR(JCL at 26 APR) daily build.

- Issue History
Date Modified Username Field Change
2006-03-03 22:48 nomas New Issue
2006-03-16 11:08 obones Note Added: 0008673
2006-03-16 11:08 obones Status new => feedback
2006-03-16 22:13 nomas Note Added: 0008681
2006-03-16 22:15 nomas Note Edited: 0008681
2006-03-17 12:36 obones Note Added: 0008685
2006-03-17 16:54 nomas Note Added: 0008686
2006-04-05 09:17 obones Note Added: 0009003
2006-04-26 03:31 obones Note Added: 0009189
2006-04-27 12:31 nomas Note Added: 0009194
2006-04-28 02:56 obones Status feedback => resolved
2006-04-28 02:56 obones Resolution open => fixed
2006-04-28 02:56 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker